.block-row {
  min-height: 600px;
  display: flex;
  flex-direction: column;
}

.block-column {

}

.block__item {
  word-break: break-word;
}

.block-column_1 {

}

.block-column_2 {
  flex-basis: auto;
  flex-grow: 1;
}

.block-column_3 {

}

.my-paragraph {
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  color: #D4D4D4;
}
